import { StyleSheet } from 'react-native';
import { getFontSize } from '../../utils';
import { Colors } from '../../theme';

export const styles = StyleSheet.create({
  text: {
    fontSize: getFontSize(20),
    fontFamily: 'redhat-700',
    color: Colors.DARK_BLUE
  }
});
